# Generated file that can be used to preload variant images
set(BOARD "nrf5340dk_nrf5340_cpuapp" CACHE INTERNAL "NCS child image controlled")
set(BOARD_ROOT "d:/bluetooth/ipc/systeminspection4.21/systeminspection4.21/receiver;d:/bluetooth/stage3/nrf_ble/spis;D:/ncs/v2.3.0/nrf;D:/ncs/v2.3.0/zephyr" CACHE INTERNAL "NCS child image controlled")
set(CACHED_CONF_FILE "d:/BlueTooth/stage3/nRF_BLE/SPIS/common/common.conf;d:/BlueTooth/stage3/nRF_BLE/SPIS/prj.conf" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "d:/BlueTooth/stage3/nRF_BLE/SPIS/boards/nrf5340dk_nrf5340_cpuapp.overlay" CACHE INTERNAL "NCS child image controlled")
set(NCS_TOOLCHAIN_VERSION "NONE" CACHE INTERNAL "NCS child image controlled")
set(WEST_PYTHON "D:\ncs\toolchains\v2.3.0\opt\bin\python.exe" CACHE INTERNAL "NCS child image controlled")
